Package org.eclipse.microprofile.config.tck

# Class ParseConverterInjection

java.lang.Object
org.eclipse.microprofile.config.tck.ParseConverterInjection

@Dependent public class ParseConverterInjection extends Object

## Constructor Summary

Constructors
Constructor
Description
`ParseConverterInjection()`

## Method Summary

Modifier and Type
Method
Description
`YearMonth`
`getYearMonth()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParseConverterInjection

public ParseConverterInjection()

## Method Details

### getYearMonth

public YearMonth getYearMonth()